
Redmine - Defect #3812

Link to Textile website invalid

2009-09-03 13:28 - Jörg Hansen

Status: Closed Start date: 2009-09-03

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

The link to the Textile website in public/help/wiki_syntax_detailed.html is invalid.

http://hobix.com/textile/ should be replaced by http://textile.thresholdstate.com/.

This also affects trunk.

Related issues:

Related to Redmine - Defect #4634: Wrong link in Help Closed 2010-01-22

Associated revisions

Revision 2876 - 2009-09-12 12:06 - Jean-Philippe Lang

Fixes Textile reference link (#3812).

History

#1 - 2009-09-04 09:36 - Jörg Hansen

An alternative website is http://www.textism.com/tools/textile/.

#2 - 2009-09-05 19:20 - Eric Davis

Agreed, all of _why's websites where removed.  The official Red Cloth Reference Manual would be the best source but it's for a different version of

RedCloth than Redmine.

#3 - 2009-09-12 12:03 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Fixed in r2876. Thanks.
